import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseReportBlockComponent } from './course-report-block.component';

describe('CourseReportBlockComponent', () => {
  let component: CourseReportBlockComponent;
  let fixture: ComponentFixture<CourseReportBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseReportBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseReportBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
